Bug 220681

Summary: [WPE] Fix WPEQt tests after r272707
Product: WebKit Reporter: Lauro Moura <lmoura>
Component: New BugsAssignee: Lauro Moura <lmoura>
Status: RESOLVED FIXED    
Severity: Normal CC: bugs-noreply, cgarcia, commit-queue, rbuis, webkit-bug-importer, zan
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 221003    
Bug Blocks:    
Attachments:
Description Flags
Patch
none
Patch for landing none

Description Lauro Moura 2021-01-15 20:11:23 PST
[WPE] Fix WPEQt tests after r271514
Comment 1 Lauro Moura 2021-01-15 20:12:08 PST
Created attachment 417756 [details]
Patch
Comment 2 EWS 2021-01-18 00:18:58 PST
zan@falconsigh.net does not have committer permissions according to https://svn.webkit.org/repository/webkit/trunk/Tools/Scripts/webkitpy/common/config/contributors.json.

Rejecting attachment 417756 [details] from commit queue.
Comment 3 EWS 2021-01-18 03:07:24 PST
zan@falconsigh.net does not have reviewer permissions according to https://svn.webkit.org/repository/webkit/trunk/Tools/Scripts/webkitpy/common/config/contributors.json.

Rejecting attachment 417756 [details] from commit queue.
Comment 4 EWS 2021-01-18 03:14:49 PST
zan@falconsigh.net does not have reviewer permissions according to https://svn.webkit.org/repository/webkit/trunk/Tools/Scripts/webkitpy/common/config/contributors.json.

Rejecting attachment 417756 [details] from commit queue.
Comment 5 EWS 2021-01-18 03:24:31 PST
Committed r271578: <https://trac.webkit.org/changeset/271578>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 417756 [details].
Comment 6 Radar WebKit Bug Importer 2021-01-18 03:25:14 PST
<rdar://problem/73318034>
Comment 7 WebKit Commit Bot 2021-01-26 11:48:34 PST
Re-opened since this is blocked by bug 221003
Comment 8 Lauro Moura 2021-02-11 17:06:21 PST
Updating summary to new revision where the originating change was added.
Comment 9 Lauro Moura 2021-02-11 17:17:57 PST
Created attachment 420071 [details]
Patch for landing
Comment 10 Lauro Moura 2021-02-11 17:18:41 PST
Committed r272761: <https://commits.webkit.org/r272761>